<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="styles.css" type="text/css">
  <link rel="stylesheet" href="styles.scss" type="text/scss">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@700&display=swap" rel="stylesheet">
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@500&display=swap" rel="stylesheet">

  <title>E-commerce</title>
</head>

<body>
  <header>


    <nav>
      <ul>
        <li><img src="images/3-4.png" alt="logo"></li>
        <li><a href="#">HOME</a></li>
        <li><a href="#">SHOP</a></li>
        <li><a href="#">BOOKS</a></li>
        <li><a href="#">KIDS</a></li>
        <li><a href="#">PAGES</a></li>
        <li><a href="#OurBlog">BLOG</a></li>
        <li><a href="#">CONTACT</a></li>
      </ul>
    </nav>

    <h1>
      <ul>
        <li>Buy&nbsp;&nbsp;<span class="orange">your</span></li>
        <li>favourite&nbsp;&nbsp;<span class="orange">Book</span></li>
        <li>from&nbsp;&nbsp;<span class="orange">Here</span></li>
        <li><a id='no' href="#" target="brouette"><text>SHOP NOW
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;►</text></a></li>
      </ul>
    </h1>
    


  </header>
  <section>
    <main>

      <section>
        <div>

          <h1>NEW<span class="orange">&nbsp;&nbsp; PRODUCTS</span> </h1>
          <text id="paragraph">Lorem&nbsp;&nbsp;ipsum</text>
          <section>

            <ul>
              <li><a href="#"><img class="cover" id='cover1' src="images/2-3.jpg" alt="image_book"></a></li>
              <li class="nameBook_1" id="nameBook1">Robin&nbsp;&nbsp;Parrish</li>
              <li> <text class="prices"><span class="orange">$35</span>&nbsp;&nbsp;<span
                    class="notPrice">$35</span></text></li>

            </ul>
            <ul>
              <li><a href="#"><img class="cover" id='cover2' src="images/3-2.jpg" alt="image_book"></a></li>
              <li class="nameBook_1" id="nameBook2">The&nbsp;&nbsp;Remaining</li>
              <li><text class="prices" id="price2"><span class="orange">$35</span>&nbsp;&nbsp;<span
                    class="notPrice">$35</span></text></li>
            </ul>

            <ul>

              <li><a href="#"><img class="cover" id="cover3" src="images/5.jpg" alt="image_book"></a></li>
              <li class="nameBook_1" id="nameBook3">Bowen&nbsp;&nbsp;Greenwood</li>
              <li> <text class="prices" id="price3"><span class="orange">$40</span>&nbsp;&nbsp;<span
                    class="notPrice">$35</span></text></li>


            </ul>
            <ul>
              <li><a href="#"><img class="cover" id="cover4" src="images/7.jpg" alt="image_book"></a></li>
              <li class="nameBook_1" id="nameBook4">Lando</li>
              <li> <text class="prices" id="price4"><span class="orange">$35</span>&nbsp;&nbsp;<span
                    class="notPrice">$50</span></text></li>

            </ul>

          </section>
        </div>
      </section>
      <section>
        <div>
          <h1>STAY WITH US </h1>
          <p>Lorem ipsum dolor sit amet consectetur</p>
          <form>
            <p>
              <input type="email" id="email" name="email " method="post" action="traitement.php"
                placeholder="Enter your e-mail">
              <input type="submit" id="subscribe" name="subscribe" value="Subscribe">
            </p>
          </form>
        </div>
      </section>
    </main>
  </section>
  <section>
    <main>
      <section id="allproducts">
        <h1>ALL&nbsp;&nbsp; <span class="orange">PRODUCTS</span></h1>
        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
        <nav>
          <ul>
            <li><a href="#">ALL</a></li>
            <li><a href="#">BIOGRAPHIC</a></li>
            <li><a href="#">ADVENTURE</a></li>
            <li><a href="#">CHILDREN</a></li>
            <li><a href="#">COOK</a></li>
          </ul>
        </nav>

        <section id="mainSection">
          <section id="part1">
            <section>
              <ul>
                <li><a href="#"><img src="images/1-2.jpg" alt="book_image"></a></li>
                <li><text>Ghost</text></li>
                <li><text><span class="orange">$50</span>&nbsp;&nbsp;<span class="notPrice">$35</span></text></li>
              </ul>
            </section>
            <section>
              <ul>

                <li><a href="#"><img src="images/5.jpg" alt="book_image"></a></li>
                <li><text>Doctor Wldo</text></li>
                <li><text><span class="orange">$35</span>&nbsp;&nbsp;<span class="notPrice">$35</span></text></li>
              </ul>
            </section>

            <section>
              <ul>
                <li><a href="#"><img src="images/9.jpg" alt="book_image"></a></li>
                <li><text>Lando</text></li>
                <li><text><span class="orange">$35</span>&nbsp;&nbsp;<span class="notPrice">$50</span></text></li>
              </ul>
            </section>



            <section>
              <ul>
                <li><a href="#"><img src="images/8.jpg" alt="book_image"></a></li>
                <li><text>Bowen Greenwood</text></li>
                <li><text><span class="orange">$40</span>&nbsp;&nbsp;<span class="notPrice">$35</span></text></li>
              </ul>
            </section>
          </section>


          <section id="part2">
            <section>
              <ul>
                <li><a href="#"><img src="images/3-2.jpg" alt="book_image"></a></li>

                <li class="ulPart2"><text>Ghost</text></li>
                <li class="ulPart2"><text><span class="orange">$50</span>&nbsp;&nbsp;<span
                      class="notPrice">$35</span></text></li>

              </ul>
            </section>
            <section>
              <ul>
                <li><a href="#"><img src="images/7.jpg" alt="book_image"></a></li>

                <li class="ulPart2"><text>Doctor Wldo</text></li>
                <li class="ulPart2"><text><span class="orange">$35</span>&nbsp;&nbsp;<span
                      class="notPrice">$35</span></text></li>

              </ul>
            </section>



            <section>
              <ul>
                <li><a href="#"><img src="images/11.jpg" alt="book_image"></a></li>

                <li class="ulPart2"><text>Lando</text></li>
                <li class="ulPart2"><text><span class="orange">$35</span>&nbsp;&nbsp;<span
                      class="notPrice">$50</span></text></li>

              </ul>
            </section>
            <section>
              <ul>
                <li><a href="#"><img src="images/12.jpg" alt="book_image"></a></li>

                <li class="ulPart2"><text>Bowen Greenwood</text></li>
                <li class="ulPart2"><text><span class="orange">$40</span>&nbsp;&nbsp;<span
                      class="notPrice">$35</span></text></li>

              </ul>
            </section>
          </section>
        </section>

      </section>


  </section>
  </main>
  </section>
  <section>
   <section id="OurBlog">
     <main>
       <section id="ulOur">
         <ul>
           <li>
         <h1 id="hBlog">OUR &nbsp;&nbsp;<span class="orange">BLOG</span></h1></li>
         <li><p id="loremCenter">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam, architecto qui, velit fugiat commodi culpa
           hic at ratione distinctio quos rem suscipit, numquam consequuntur?</p></li></ul>
           
       </section>
       <section>
       <ul id="ulFirstChild">
         <li>
           <section>
             <h1>International</h1>
             <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
           </section>
         </li>
         <li>
           <section>
             <h1>Reading</h1>
             <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit</p>
           </section>
         </li>
         <li>
           <section>
             <h1>The London Book</h1>
             <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit</p>
           </section>
         </li>
       </ul>
      </section>
     </main>
     </section>
  </section>
  <section id="BestSeller">
    <main>
<section>
  <section id="BestSeller1">
   <ul> 
<li><h1>
BEST&nbsp;&nbsp;<span class="orange">SELLER</span>
</h1></li>
<li><p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Architecto quis facilis et, laborum exercitationem laudantium qui consectetur amet eius vel nemo deleniti cumque corporis minima ex atque obcaecati repellendus praesentium.</p></li>
 </ul>
</section>
<ul id="ulLastChild">
<li><a href="#"><img src="images/6-2.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/7.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/8.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/1-3.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/2-3.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/3-3.jpg" alt="book_image"></a></li>
<li><a href="#"><img src="images/6.jpg" alt="book_image"></a></li>


</ul>


</section>


    </main>  




  </section>
<section>
  <footer id="Footer">
<section>
<ul>
  <li><img src="images/logo.png"></li>
  <li><p>Lorem ipsum dolor sit amet consectetur adipisicing elit.</p></li>
</ul>

<img src="images/payment.png" alt="paymentImage">

<p id="rights">Copyright &copy; Boighor, All Rights Reserved</p>
</section>







  </footer>
</section>


  <script src="js/jquery-3.5.1.min.js"></script>
  <script src="js/script.js"></script>
</body>






</html>